* {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}

body {
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  overflow-x: hidden;
}

.wrapper {
  width: 1000px;
  margin: 0 auto;
}

.clear { clear: both; }

header {
  padding: 10px 0;
  background-color: #ffffff;
}

header a#menu { display: none; }

header a#opticore {
  float: left;
  width: 100px;
  height: 80px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/opticore.png');
}

header nav {
  float: right;
  margin-top: 28px;
}

header nav a {
  display: inline-block;
  padding: 5px 15px;
  font-size: 17px;
  margin-left: 20px;
  text-decoration: none;
  color: #103d67;
  text-transform: uppercase;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

header nav a:hover {
  color: #1d9dd8;
}

section#banner {
  width: 100%;
  height: 680px;
  text-align: right;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/banner.jpg');
  background-attachment: fixed;
  -webkit-box-shadow:inset 0 -5px 8px 2px #1C1C1C;
  box-shadow:inset 0 -5px 8px 2px #1C1C1C;
  position: relative;
}

section#banner h2 {
  position: absolute;
  right: 80px;
  bottom: 100px;
  width: 800px;
  color: #ffffff;
  font-size: 35px;
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
}

section#banner div#oLogo {
  opacity: 0.5;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 300px;
  height: 300px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/opticore-logo.svg');
}

div.overlay {
  background-color: rgba(0,0,0,0.6);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

section#about {
  padding: 150px 0;
  text-align: center;
  color: #ffffff;
  background-color: #1d9dd8;
  border-top: #ffffff solid 15px;
  border-bottom: #ffffff solid 15px;
}

section#about h2 {
  color: #ffffff;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: normal;
  font-family: 'Raleway', sans-serif;
}

section#about p {
  text-align: justify;
  font-size: 18px;
  margin: 15px auto;
  max-width: 800px;
}

section#midBanner {
  width: 100%;
  color: #ffffff;
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/mid-banner.jpg');
  background-attachment: fixed;
  -webkit-box-shadow:inset 0 -5px 8px 2px #1C1C1C;
  box-shadow:inset 0 -5px 8px 2px #1C1C1C;
  position: relative;
}

section#midBanner div.overlay {
  position: relative;
  padding: 180px 0;
}

section#midBanner h2 {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: normal;
  font-family: 'Raleway', sans-serif;
}

section#services, section#solutions {
  padding: 40px 0;
  text-align: center;
}

section#services h2, section#solutions h2 {
  margin-bottom: 10px;
  font-size: 30px;
  color: #103d67;
  font-weight: normal;
  font-family: 'Raleway', sans-serif;
}

section#services aside.threeSec, section#solutions aside.threeSec {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  margin: 0 10px;
}

section#services aside.threeSec h3, section#solutions aside.threeSec h3 {
  color: #1d9dd8;
  font-size: 24px;
  font-weight: normal;
  font-family: 'Raleway', sans-serif;
}

section#services aside.threeSec img {
  height: 130px;
  margin: 10px 0;
}
section#solutions aside.threeSec img {
  width: 90px;
  margin: 20px 0;
}

section#services aside.threeSec p, section#solutions aside.threeSec p {
  font-size: 14px;
  color: #103d67;
  line-height: 24px;
}

section#lastBanner {
  width: 100%;
  height: 450px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/last-banner.jpg');
  background-attachment: fixed;
  -webkit-box-shadow:inset 0 -5px 8px 2px #1C1C1C;
  box-shadow:inset 0 -5px 8px 2px #1C1C1C;
  position: relative;
}

section#contact {
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/meeting.jpg');
  background-attachment: fixed;
}

section#contact div.overlay {
  position: relative;
  padding: 50px 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.78);
}

section#contact h2 {
  color: #ffffff;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: normal;
  font-family: 'Raleway', sans-serif;
}

section#contact p {
  color: #ffffff;
  margin-bottom: 40px;
}

section#contact address {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  margin-right: 30px;
  text-align: right;
  color: #ffffff;
  font-style: normal;
}

section#contact address p { margin: 20px 0; }

section#contact aside {
  display: inline-block;
  vertical-align: top;
  width: 500px;
  text-align: left;
}

input[type=text], input[type=email], input[type=tel], textarea {
  width: 90%;
  padding: 8px 10px;
  background-color: transparent;
  border: #ffffff solid 2px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  color: #ffffff;
  font-size: 15px;
  margin: 5px 0;
}

input[type=text].sideBySide, input[type=email].sideBySide, input[type=tel].sideBySide {
  width: 40%;
}

input[type=text].sideBySide:first-child, input[type=email].sideBySide {
  margin-right: 20px;
}

button[type=submit] {
  border: none;
  margin-top: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  background-color: #1d9dd8;
  padding: 5px 20px;
  cursor: pointer;
  color: #ffffff;
  font-size: 15px;
}

button[type=submit]:hover { background-color: #103d67; }

textarea {
  resize: vertical;
  height: 150px;
}

section#contact iframe {
  width: 100%;
  height: 350px;
  max-width: 800px;
}

footer {
  background-color: #1d9dd8;
  padding: 30px 0;
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}

footer a#opticore-white {
  float: left;
  width: 100px;
  height: 80px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/opticore-white.png');
}

footer nav#social {
  display: inline-block;
  vertical-align: middle;
  width: 300px;
}

footer nav#social a {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  margin: 0 5px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

footer nav#social a#twitter { background-image: url('../images/twitter.svg'); }

footer nav#social a#linkedin { background-image: url('../images/linkedin.svg'); }

footer a#backToTop {
  float: right;
  width: 50px;
  height: 50px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/move-top.svg');
  opacity: 0.3;
}

footer a#backToTop:hover { opacity: 0.8; }

@media screen
  and (min-width: 800px)
  and (max-width: 1080px) {
    .wrapper {
      width: 740px;
    }

    section#banner h2 { font-size: 28px; }

    section#banner div#oLogo {
      width: 180px;
      height: 180px;
    }

    section#services aside.threeSec, section#solutions aside.threeSec {
      margin: 20px 8px;
    }

    section#contact address { width: 250px; }

    section#contact aside { width: 450px; }

}

@media screen
  and (min-width: 550px)
  and (max-width: 800px) {
    .wrapper {
      width: 500px;
    }

    header nav a {
      font-size: 14px;
      margin-left: 10px;
      padding: 0 5px;
    }

    section#banner { height: 550px; }

    section#banner h2 { font-size: 25px; width: 80%; right: 20px; }

    section#banner div#oLogo {
      width: 120px;
      height: 120px;
    }

    section#services aside.threeSec, section#solutions aside.threeSec {
      width: 100%;
      margin: 20px 0;
    }

    section#contact aside, section#contact address { width: 100%; margin: 10px 0; text-align: center; }

    section#midBanner div.overlay { padding: 120px 0; }

    section#lastBanner { height: 300px; }
}

@media screen
  and (min-width: 320px)
  and (max-width: 550px) {
    .wrapper {
      width: 95%;
    }

    header a#menu {
      display: block;
      float: right;
      width: 40px;
      height: 40px;
      cursor: pointer;
      margin-top: 20px;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      background-image: url('../images/menu.svg');
    }

    header nav {
      float: none;
      width: 100%;
      display: none;
    }

    header nav a {
      margin: 0;
      width: 100%;
      padding: 5px 0;
      text-align: center;
      border-bottom: #103d67 solid thin;
    }

    header nav a:last-child { border-bottom: none; }

    section#banner { height: 450px; }

    section#banner h2 { font-size: 20px; width: 98%; right: 10px; }

    section#banner div#oLogo {
      width: 80px;
      height: 80px;
    }

    section#about { padding: 100px 0; }

    section#about p { font-size: 16px; }

    section#services aside.threeSec, section#solutions aside.threeSec {
      width: 100%;
      margin: 20px 0;
    }

    section#contact aside, section#contact address { width: 100%; margin: 10px 0; text-align: center; }

    section#midBanner div.overlay { padding: 120px 0; }

    section#lastBanner { height: 310px; border: none; }

    section#banner, section#midBanner, section#lastBanner, section#contact {
      background-attachment: scroll;
      background-size: auto 100%;
    }

    input[type=text].sideBySide, input[type=email].sideBySide, input[type=tel].sideBySide {
      width: 90%; margin: 8px 0;
      display: inline-block;
    }

    input[type=text].sideBySide:first-child, input[type=email].sideBySide {
      margin-right: 0;
    }

    footer a#opticore-white {
      float: none;
      display: inline-block;
      margin-bottom: 20px;
    }

    footer nav#social { width: 100%; }

    footer a#backToTop {
      margin-top: 20px;
      float: none;
      display: inline-block;
    }

}
